/*
 * ***********************************************************
 * Custom Styles
 * @copyright sinntun
 * ***********************************************************
 */
.form-row:has(.error) > label,
.form-row:has(.error) > legend {
    color: #b00020;
}

.form-row input.error {
    border: 0.0625rem solid #b00020 !important;
}


/*
Filepond
*/
.filepond--file-info * {
    color: #fff;
}